﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:v="clr-namespace:System;assembly=mscorlib">

    <v:String x:Key="m_title">Городской MAN</v:String>
    
    <v:String x:Key="m_File">_Файл</v:String>
    <v:String x:Key="m_Edit">_Правка</v:String>
    <v:String x:Key="m_View">_Вид</v:String>

    <v:String x:Key="m_Open">Открыть</v:String>
    <v:String x:Key="m_SaveAs">Сохранить как</v:String>
    <v:String x:Key="m_Compression">Включить сжатие</v:String>
    <v:String x:Key="m_Exit">Выход</v:String>

    <v:String x:Key="m_Remove">Удалить</v:String>
    <v:String x:Key="m_ClearAll">Очистить все</v:String>
    <v:String x:Key="m_ClearLAN">Очистить выделенную LAN</v:String>

    <v:String x:Key="m_SetStatIP">Установить статический IP</v:String>
    <v:String x:Key="m_UnsetStatIP">Снять статический IP</v:String>
    <v:String x:Key="m_MoveDesktop">Переместить десктоп</v:String>
    <v:String x:Key="m_CombineLANs">Обьеденить две LAN</v:String>

    <v:String x:Key="m_menu_Language">Выбрать язык GUI</v:String>

    <v:String x:Key="b_AddLAN">Добавить LAN</v:String>
    <v:String x:Key="b_AddDesktop">Добавить десктоп</v:String>

    <v:String x:Key="b_Remove">Удалить</v:String>
    <v:String x:Key="b_ClearLAN">Очистить LAN</v:String>
    <v:String x:Key="b_ClearMAN">Очистить MAN</v:String>
    <v:String x:Key="b_SetStatIP">Установить статический IP</v:String>
    <v:String x:Key="b_UnsetStatIP">Снять статический IP</v:String>
    <v:String x:Key="b_CombineLANs">Обьеденить две LAN</v:String>
    <v:String x:Key="b_MoveTo">Переместить десктоп</v:String>

    <v:String x:Key="b_LinqIPLastNumber">Выбрать десктопы по IP номеру</v:String>
    <v:String x:Key="b_LinqSortDesktops">Отсортировать десктопы</v:String>
    <v:String x:Key="b_LinqGroupDesktops">Сгрупировать десктопы</v:String>
    <v:String x:Key="b_LinqDeskHostStartBy">Хостнеймы начинающиеся с</v:String>

    <v:String x:Key="t_Main">Главное</v:String>
    <v:String x:Key="t_LINQ">LINQ</v:String>
</ResourceDictionary>